#44 jEdit.exe doesn't run with java 7

open
nobody
None
5
2013-05-21
2013-05-21
Ivo Peterka
No

When new version of java (java version "1.7.0_10") was installed on my machine, jEdit.exe started to write that it needs version 1.6.0. Anyway the command javaw -jar "path/to/jedit.jar" works well, so it seems to that some too restrictive check unnecessarily blocks jEdit launcher to start editor with newer Java version.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks